RubyGems Navigation menu

ruby-pgplot 0.1.6

PGPLOT wrapper for Ruby

Gemfile
          gem 'ruby-pgplot', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install ruby-pgplot
  
  
  
  
  
  
  

Authors:

  • Masahiro Tanaka

Owners:

Total downloads 1,985

For this version 1,064

Show all versions (3 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - February 18, 2012 (24.5 KB)
  2. 0.1.5 - January 3, 2012 (24.5 KB)
Show all versions (3 total)

Runtime Dependencies: